/* undo */
"Change Metrics" = "變更規格框";

/* No comment provided by engineer. */
"Clear Layer" = "清除圖層";

/* Glyph info box */
"Group" = "群組";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "顯示所有將此字符做為組件使用的字符";

/* Title of Text tool */
"Text" = "文字工具";

